#board {
}

h1 {
	text-align: center;
}

.c {width: 4; height: 4}
.bubble {background-color:#FAD163}
.tl {padding: 0; width: 4; text-align: left; vertical-align: top}
.tr {padding: 0; width: 4; text-align: right; vertical-align: top}
.bl {padding: 0; width: 4; text-align: left; vertical-align: bottom}
.br {padding: 0; width: 4; text-align: right; vertical-align: bottom}

.move1 {
	color: red;
	font-weight: bold;
}

#player1 {
	color: red;
}


.move2 {
	color: blue;
	font-weight: bold;
}

#player2 {
	color: blue;
}

.empty_cell {
	cursor: pointer;
}
